{
    "dc_identifier": "nl.gm1901.2c.2022.1812152-4",
    "dc_title": "Agenda Gemeenteraad van 9 juni 2022 2022-06-09 - &nbsp;Bespreking en vaststelling profielschets burgemeester;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2022-06-09. Onderdeel: &nbsp;Bespreking en vaststelling profielschets burgemeester;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/2a8808022882220a0282a088832d8434",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2022-06-09",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1901.2c.2022.1812152-4",
    "dc_externalIdentifier": "1812271",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-09",
    "foi_meetingNumber": "1812152",
    "foi_meetingItemNumber": "4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2022.1812152-4.doc.1",
            "dc_title": "Resultaten burgerconsultatie Profielschets",
            "foi_fileName": "Resultaten burgerconsultatie Profielschets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117058/Resultaten_burgerconsultatie_Profielschets.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1812152-4.doc.2",
            "dc_title": "Profielschets burgemeester",
            "foi_fileName": "Profielschets burgemeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117109/Profielschets_burgemeester.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1812152-4.doc.3",
            "dc_title": "Raadsbesluit Profielschets - Burgemeester gemeente Bodegraven-Reeuwijk",
            "foi_fileName": "Raadsbesluit Profielschets - Burgemeester gemeente Bodegraven-Reeuwijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117059/Raadsbesluit_Profielschets_-_Burgemeester_gemeente_Bodegraven-Reeuwijk.pdf"
        }
    ]
}